Skip to main content
`Ctrl`+`K`

# NEPGetStoppingTest

Gets the method used to decide the termination of the outer loop of the eigensolver.

## Synopsis

    #include "slepcnep.h"
    PetscErrorCode NEPGetStoppingTest(NEP nep,NEPStop *stop)

Not Collective

## Input Parameter

- nep - the nonlinear eigensolver context

## Output Parameter

- stop - the type of stopping test

## See Also

NEP: Nonlinear Eigenvalue Problems, `NEPSetStoppingTest()`, `NEPStop`

## Level

advanced

## Location

src/nep/interface/nepopts.c

Index of all NEP routines Table of Contents for all manual pages Index of all manual pages